{{> ph_us/mobileLegacy/forgotPasswordShared }}

<script>
  const modalOverlay = document.querySelector('.modal-overlay');
  modalOverlay.style.display = 'flex';

  const modalTitle = document.querySelector('.modal-alert');
  modalTitle.remove();

  const modalBody = document.querySelector('.modal-body');
  modalBody.innerHTML = `<p>Please check your email for password reset instructions.</p>`;

  const loginLink = document.getElementById('login-link');
  const modalButton = document.querySelector('.modal-close');
  modalButton.onclick = returnToSignIn;

  function returnToSignIn() {
    loginLink.click();
  }
</script>